x2gofeaturelist(8)

NAME
x2gofeaturelist - Query X2Go Feature List for X2Go Server

SYNOPSIS
x2gofeaturelist

DESCRIPTION
x2gofeaturelist allows client applications to query a server-side list of X2Go features. Such a list is very handy when new X2Go clients connect to older X2Go server. The list of features provides an overview to the client on what functionalities the server support and what not.

x2gofeaturelist can be run with user privileges.

RETURN VALUES
List of X2Go feature names.

SEE ALSO
/usr/share/x2go/x2gofeature.d/*.features x2gofeature(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).